
/* TODO: Changed the color of bullets in tutorials */

.tutorials-list--bullets > li:before {
	content: '';
	position: absolute;
	left: 5px;
	top: 8px;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	background: #2b7db1;
  }

  /* TODO: Decreased the size of bullets in tutorials  */
  .tutorials-list--bullets > li:before {
	content: '';
	position: absolute;
	left: 5px;
	top: 8px;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	background: #2b7db1;
  }


/* TODO: New stypes for tutorial headers */

.p-tutorials-view .tutorials h3 {
	font-size: 1.05rem;
	font-weight: 400;
	color: #3c3c3c;
	text-transform: initial;
  }

  .p-tutorials-view .tutorials h4 {
	margin-top: 1.375rem;
	font-size: 1.1rem;
	color: #2b7db1;
	font-weight: 300;
  }
  /* important used to dev purpose only */
.orange_hl {
	color: #FFA500 !important;
}

/* Style for add script comment message */
.js-note_comment_added {
	color: #00aa00;
}
